Bug 76189 - fontconfig (3) man page contains non-devel information
Summary: fontconfig (3) man page contains non-devel information
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fontconfig (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-17 23:00 UTC by Owen Taylor
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 22:19:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Taylor 2002-10-17 23:00:28 UTC
fontconfig (3) which is in the fontconfig-devel package also describes
the fonts.conf configuration file.

We should either:

 - Split out the fonts.conf description into a separate man page

Or at least:

 - Move the fontconfig man page into the main package.

Comment 1 Owen Taylor 2003-06-10 22:19:26 UTC
fontconfig-2.2 redoes the docs in a way that fixes this.



Note You need to log in before you can comment on or make changes to this bug.